.real-state-about-four {
  padding: 60px 0 50px;
  background-color: #ffffff
}
.real-state-about-four .row {
  align-items: center
}
.state-about-four-info .about-btn {
  display: inline-block;
  margin-bottom: 15px;
  padding: 5px 20px;
  border-radius: 25px;
  background: rgba(255, 90, 60, 0.1);
  font-size: 16px;
  letter-spacing: 1px;
  color: #ff5a3c
}
.state-about-four-info h2 {
  font-size: 44px;
  font-weight: 600;
  line-height: 1.3;
  text-transform: capitalize;
  margin-bottom: 15px;
  color: #071c1f
}
.state-about-four-info p {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 400;
  line-height: 30px;
  color: #5d737e
}
.state-about-four-info a {
  font-size: 16px;
}
.state-about-four-info .about-four-bullet-list-1 {
  padding-left: 30px;
  margin-bottom: 16px;
  list-style: none
}
.state-about-four-info .about-four-bullet-list-1 li {
  position: relative;
  margin-top: 16px;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.8;
  color: #5d737e
}
.state-about-four-info .about-four-bullet-list-1 li:before {
  position: absolute;
  content: "";
  left: -30px;
  width: 15px;
  height: 1px;
  background-color: #ff5a3c;
  top: 50%;
  transform: translateY(-50%)
}
.state-about-four-info .about-four-bullet-list-2 {
  padding-left: 0;
  margin-bottom: 16px;
  list-style: none
}
.state-about-four-info .about-four-bullet-list-2 li {
  position: relative;
  display: inline-block;
  margin-right: 30px;
  margin-top: 14px;
  max-width: 160px;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 400;
  color: #5d737e
}
.state-about-four-info .about-four-bullet-list-2 li:last-child:before {
  position: unset
}
.state-about-four-info .about-four-bullet-list-2 li:before {
  position: absolute;
  content: "";
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  width: 1px;
  height: 100%;
  background-color: #071c1f;
  opacity: 0.2
}
.state-about-four-info .about-four-bullet-list-2 li span {
  display: block;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: 500;
  color: #5d737e
}
.state-about-four-info .about-four-bullet-list-2 li span img {
  width: 20px
}
.state-about-four-info .about-four-bullet-list-3 {
  margin-bottom: 50px;
  list-style: none;
  padding: 0;
  margin: 0
}
.state-about-four-info .about-four-bullet-list-3 li {
  display: inline-block;
  width: 30%;
  margin-right: 10px;
  position: relative;
  margin-top: 16px;
  max-width: 160px
}
.state-about-four-img {
  margin-left: 50px
}
.state-about-four-img img {
  width: 100%
}